Jump to content
lolcat

aux-addon out of date?

Recommended Posts

I saw https://github.com/shirsig/aux-addon in a different thread, downloaded the repo as a zip, renamed to aux-addon like it says and put it in the addons folder. My ingame addons list says aux is "Out of date". Did I install it incorrectly? Is there a more up to date version somewhere? Wondering if I did something wrong, thanks.

Share this post


Link to post
Share on other sites

Hey, thanks for the response. As I said in the original post though, I renamed the folder to "aux-addon" already.

Share this post


Link to post
Share on other sites

I've just upd this addon to the version from github and everything fine for me. Try to delete any "aux*.*" files from any WoW\WTF folders, check, redownload version of wow, try to find conflict addon. I have no more advises for you at this point. You must to figure out it for yourself. Everything working perfectly here. Have a good day/night, sir.

Edited by Lyushen

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×